Bug 117431 - missing tcl.h
missing tcl.h
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tcltk (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jens Petersen
Bill Huang
Depends On:
  Show dependency treegraph
Reported: 2004-03-03 17:10 EST by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-03 18:20:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-03-03 17:10:27 EST
Description of problem:
tcl.h is missing.
tclx-8.3-92 install /usr/include/tclExtend.h that #includes "tcl.h"
that should be in the tcl rpm.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install tcl and tk rpms
Actual results:
no tcl.h

Expected results:
tcl.h installed in /usr/include

Additional info:
Comment 1 Need Real Name 2004-03-03 18:20:34 EST
Found tcl-devel package.
Comment 2 Thorsten Stärk 2004-09-06 12:17:35 EDT
did not find file tcl-devel* on any of my RHEL 3 WS CDs.
Please provide info where to find tcl-devel-8.3.5-92. Thanks.
Comment 3 Jens Petersen 2004-09-06 22:28:57 EDT
They are available from RHN.

Note You need to log in before you can comment on or make changes to this bug.